您的位置首页 >IT >

Google将要求2020年1月31日之后启动的所有设备都运行Android 10

Android 10于9月初发布,谷歌刚刚确认,2020年1月31日之后发布的所有手机都必须具有新的操作系统。根据XDA Developers的说法,只有在OEM提供基于最新Android 10的版本的情况下,Google才会授权使用GMS(Google移动服务)。

Mountain View公司采取的步骤是确保所有制造商都可以向其用户提供最新的软件,并且Google能够及时发布安全更新。但是,文档说,构建必须在1月31日之前获得批准,这意味着从技术上讲,只要软件较早就可以在较早版本的Android上启动手机。

GMS基本上是Google应用包,其中包括中国境外所有手机都随附的Google Play商店和服务。Mate 30系列是一个主要的例外,由于华为美国贸易禁令,Mate 30系列在全球范围内没有它们推出。

谷歌研究人员在许多Android设备上发现了一个严重的安全漏洞,奇怪的是,该问题原定于2017年12月修复。问题手机包括Pixel,Pixel 2,Huawei P20,三星Galaxy S7,S8和S9。小米Redmi 5A,Redmi Note 5,小米A1,Oppo A3和Moto Z3也在列表中,并且需要其他修补程序。

谷歌表示,它是在7天前发现该漏洞的,但听起来并不严重,因为它需要在用户许可下安装恶意软件。奇怪的是,2017年12月推出的补丁后来没有在后续版本中维护。

郑重声明:本文版权归原作者所有,转载文章仅为传播更多信息之目的,如作者信息标记有误,请第一时间联系我们修改或删除,多谢。